#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-9cX6HQAkktyGjM5QVunsHW
key:                  authenticate-oauth-1.7-9cX6HQAkktyGjM5QVunsHW
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  90bd72f3c71d5becf6f0bc7704c6b305
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate-oauth
hs-libraries:         HSauthenticate-oauth-1.7-9cX6HQAkktyGjM5QVunsHW
depends:
    RSA-2.4.1-5s3fFKgKHqR9hia0gpw8W9 SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx
    base-4.15.1.0 base64-bytestring-1.2.1.0-CXQxZ62X4PzIdwvlxhTXsb
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    crypto-pubkey-types-0.4.3-89mjZVBD0H0J0gOuHE3AQ2
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    http-client-0.7.11-GDUAul739VNDIAAERjCbSI
    http-types-0.12.3-4jMePCcE8qw4JdYm3t2GC1
    random-1.2.1.1-9D10sZLOM5T93tMINb9MTT time-1.9.3
    transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

